/* CSS Document */
*{margin: 0;padding: 0;}
  
body                        {background-image:          url('pixs/bg.jpg'); 
                             text-align:                center;
                             font-family:               'Trebuchet MS', 'Myriad Web Pro', 'Arial', 'Sans-Serif';
                             margin:                    0;
                             overflow:                  auto;}
                             
#main                       {width:                     966px;
                             background:                none;
                             clear:                     both;
                             position:                  relative;
                             top:                       0px;
                             margin:                    0 auto;
                             background-image:          url('pixs/pattern.png');
                             background-repeat:         repeat-y;}                             

#container                   {width:                    926px;
                             margin:                    0 auto;
                             background-color:          white;
                             clear:                     both;
                             border-left:               0px solid grey;}
                             
#header                      {width:                    926px;
                             height:                    235px;
                             position:                  relative;
                             top:                       -90px;
                             background-image:          url('pixs/header-bg-2.jpg');
                             border:                    0px groove red;}
                             
#header p                    {margin:                   0 auto;
                              text-align:               center;} 
                              
#header a                    {color:                    #df2027;} 

#header ing                  {border:                   0px;}                                      
                             
#content                     {width:                    741px;;
                             clear:                     both;
                             background:                none;
                             text-align:                left;
                             position:                  relative;
                             top:                       -90px;
                             padding:                   0px;
                             float:                     right;}

                             
#menu                       {position:                  relative;
                             left:                      -20px;
                             top:                       -15px;
                             text-align:                center;
                             width:                     160px;
                             color:                     red;
                             background:                none;
                             padding:                   0px;
                             float:                     left; }  
                             
#menu a                     {font-size:                 14px;
                             padding-left:              5px;
                            
                             text-decoration:           underline;
                             color:                     blue;}         

#footer                     {width:                     926px;
                             height:                    70px;
                             clear:                     both;
                             background:                #c38441;
                             text-align:                right;
                             position:                  relative;
                             top:                       1px;
                             color:                     blue;
                             float:                     none;
                             overflow:                  hidden;
                             border-top:                0px solid black;}
                             
#footer a                   {float:                     left;
                             font-size:                 10px;
                             margin-left:               5px;
                             visibility:                visible;
                             font-size:                 15px;
                             color:                     white;}          
                             
.feet                       {position:                  relative;
                             top:                       17px;
                             text-align:                center;
                             width:                     926px;
                             margin:                    0 auto;}                          
                             
.clear-off                  {clear:                     both;
                             height:                    1px;
                             
                             border:                    none;
                             margin:                    -1em 0 0 0;
                             background:                red;
                             padding: 0;
                             visibility:                hidden;}                              
                             
h1                          {color:                     #df2027;
                             margin-bottom:             0px;} 
                             
h2                          {color:                     #df2027;
                             margin-bottom:             20px;
                             margin-top:                35px;
                             margin-right:              0px;} 
                             
h3                          {color:                     #df2027;
                             margin-bottom:             10px;
                             margin-top:                10px;
                             margin-right:              0px;} 
                             
h4                          {text-decoration:           none;
                             color:                     #df2027;}                                                          
                             
p                           {margin:                    0px;
                             margin-right:              0px;
                             padding:                   0px;
                             background:                none;
                             text-align:                left;
                             font-size:                 16px;}                                                         

#p1                         {margin-top:                1px;}

.thumbs                     {float:                     left;
                             margin-left:               5px;
                             position:                  relative;
                             left:                      20px;
                             margin-top:                50px;
                             border:                    0px;} 
                             
#p2                         {width:                     auto;
                             float:                     left;
                             background:                none;
                             overflow:                  visible;
                             margin-bottom:             45px;}
                             
a                           {color:                     blue;
                             text-decoration:           none;
                             background:                none;
                             margin:                    0px;
                             padding:                   0px;}   
                             
#airports-1                 {float:                     left;
                             background:                none;
                             width:                     50%;}
                             
#airports-2                 {float:                     right;
                             background:                none;
                             width:                     49%;
                             position:                  relative;
                             left:                      65px;}                             
                             
#airports-1 ul               {float:                    left;
                             color:                     black;
                             width:                     340px;
                             background:                none;
                             margin-left:               0px;
                             margin-top:                6px;
                             padding-left:              3px;}
                             
#airports-1 a:hover         {text-decoration:           underline;
                             color:                     blue;} 
                             
#airports-2 a:hover         {text-decoration:           underline;
                             color:                     blue;}                                                         
                             
#airports-2 ul              {float:                     right;
                             width:                     300px;
                             color:                     black;
                             background:                none;
                             margin:                    52px 0 0 0px;
                             padding-left:              6px;}
                             
#content li                  {color:                    blue ;
                             font-size:                 16px;
                             margin-left:               15px;
                             list-style-image:          url('pixs/aeroplane.png');
                             padding-bottom:            10px;}
                             
strong                      {color:                     green;}   

#fakta-1                    {padding-left:              6px;}

#fakta-1  li                  {color:                     black;
                            
                            font-size:                  16px;
                            list-style-image:           none;
                            list-style-type:            circle;}
                            
#sub-content                {width:                     585px;;
                             background:                none;
                             text-align:                left;
                             padding:                   0px;
                             float:                     left;}

                             
#on-the-road                 {width:                    741px;;
                             background:                none;
                             text-align:                left;
                             padding:                   0px;
                             float:                     left;}
                             
#by-the-boat                {width:                     741px;
                             background:                none;
                             text-align:                left;
                             padding:                   0px;
                             float:                     left;}  
                             
.blue                       {color:                     blue;}    

.padding                    {padding-right:             20px;}     

#pixs                       {float:                     right;
                             width:                     155px;
                             background:                none;}  
                             
#break                      {height:                    50px;
                             background:                none;
                             float:                     left;}  
                             
#road                       {float:                     left;
                             background:                none;
                             width:                     100%;}  
                             
.white                       {color:                    white;}                                                      
                             
.copyright                   {float:                    right;
                              background:               none;
                              margin:                   15px 25px 0px 0px;
                              color:                    white;}
                              
.email                       {font-size:                13px;
                              padding:                  10px 0px 0px 22px;
                              color:                    white;}                              
                               
.banner                      {top:                      15px;
                              position:                 relative;}  
                               
.banner-doprava              {top:                      75px;
                              position:                 relative;
                              left:                    -13px;}
                              
#gallery                     {width:                      720px;
                              position:                  relative;
                              top:                       0px;
                              left:                     -60px;
                              float:                    left;
                              background:               none;
                              text-align:               center;}         
                              
#gallery img                 {margin-bottom:           75px;}  



#closing-index                {float:                  right;
                              position:                  relative;
                              top:                       0px;           
                              width:                  120px;
                              display:                block;
                              list-style-type:        none;
                              background:             none;}
                              
#closing-index li            {margin-bottom:          592px;
                              margin-left:            10px;
                              background:             #dbb292;
                              list-style-type:        none;}
                              
#closing-index a             {color:                 #df2027;
                              background:            none;
                              font-size:             18px;} 
                              
#closing-index a:hover       {color:                 black;}                                                         
                              
#main-gallery                {width:                  840px;
                              position:               relative;
                              left:                   120px;
                              margin:                 0 auto;
                              background:             none;
                              text-align:             center;}  
                              
.blue                          {color:                 blue;} 

a:hover                        {text-decoration:                 underline;}
                                                      
 


/* CSS Document *//* CSS Document */